<div class="flex flex-col sm:flex-row gap-y-3 justify-between items-center my-5 font-medium">
  <h3
    data-aos="fade-up-left"
    data-aos-duration="1000"
    class="text-2xl px-5"
  >
    {{category}}
  </h3>
  <div class="flex gap-3 flex-col md:flex-row items-end">
    {% if order_types %}
    <div
      data-aos="fade-up-right"
      data-aos-duration="1000"
      class="flex gap-1.5 items-center"
    >
      <p class="text-sm xs:text-base whitespace-nowrap">{{_("Order by")}} :</p>
      <select id="ordering" class="inline-flex capitalize items-center text-sm text-white px-3.5 rounded shadow-lg h-8 whitespace-nowrap bg-gradient-to-br from-main/95 to-main-dark hover:bg-gradient-to-tl">
        {% for type, title in order_types.items %}
        <option value="{{type}}" {% if type == order_type %} selected="selected" {% endif %}>
          {{title}}
        </option>
        {% endfor %}
      </select>
    </div>
    {% endif %}
    {% if filter_types %}
    <div
      data-aos="fade-up-right"
      data-aos-duration="1000"
      class="flex gap-1.5 items-center"
    >
      <p class="text-sm xs:text-base whitespace-nowrap">{{_("Filter")}} :</p>
      <select id="filtering" class="inline-flex capitalize items-center text-sm text-white px-3.5 rounded shadow-lg h-8 whitespace-nowrap bg-gradient-to-br from-main/95 to-main-dark hover:bg-gradient-to-tl">
        {% for type, title in filter_types.items %}
        <option value="{{type}}" {% if type == filter_type %} selected="selected" {% endif %}>
          {{title}}
        </option>
        {% endfor %}
      </select>
    </div>
    {% endif %}
  </div>
</div>